-- 基础信息
base_info = {
	group_id = 133102129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 129001, gadget_id = 70290014, pos = { x = 1807.050, y = 200.000, z = 4.303 }, rot = { x = 0.000, y = 239.114, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 129002, gadget_id = 70500000, pos = { x = 1807.602, y = 200.000, z = 4.319 }, rot = { x = 0.000, y = 239.114, z = 0.000 }, level = 16, point_type = 2015, owner = 129001, area_id = 5 },
	{ config_id = 129003, gadget_id = 70500000, pos = { x = 1802.669, y = 200.299, z = 28.845 }, rot = { x = 341.700, y = 0.000, z = 16.500 }, level = 16, point_type = 1001, area_id = 5 },
	{ config_id = 129004, gadget_id = 70500000, pos = { x = 1855.907, y = 254.535, z = 1.112 }, rot = { x = 0.000, y = 320.433, z = 0.000 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 129005, gadget_id = 70500000, pos = { x = 1901.131, y = 252.279, z = 181.430 }, rot = { x = 4.569, y = 164.325, z = 5.368 }, level = 18, point_type = 2001, area_id = 5 },
	{ config_id = 129006, gadget_id = 70500000, pos = { x = 1798.995, y = 223.745, z = 110.324 }, rot = { x = 0.000, y = 288.335, z = 0.000 }, level = 16, point_type = 2004, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 129001, 129002, 129003, 129004, 129005, 129006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
